#dtc--dmmr--clinical-trial-results nav.cmp-navigation {
    display:flex;
    justify-content: center;
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group {
    display:flex;
    width: 100%;
    height: 44px;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    justify-content: center;
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group li {
    float:left
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group li a {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    padding: 0px 22px;
    font-size: 16px;
    margin-right: 6px;
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group li:hover {
    color: #07729B;
    background: #E6F1F5;
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group li:hover a {
    color: #07729B;
}
#dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group .cmp-navigation--active {
    font-weight:700;
}
#dtc--dmmr--clinical-trial-results nav .cmp-navigation__item {
    padding-bottom:0 !important;
}
#dtc--dmmr--clinical-trial-results .banner-container-clinical-trial {
    height: 365px;
    background: #07729B;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/aboutImfinziHeroBgDesk.jpeg);
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#dtc--dmmr--clinical-trial-results .banner-container-clinical-trial h1.desktop_only.head-one {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 35px;
}
#dtc--dmmr--clinical-trial-results .banner-container-clinical-trial h1.desktop_only.head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dtc--dmmr--clinical-trial-results .container #gray-bg {
    background: #F8F8F8;
    padding-bottom: 10px;
} 
#dtc--dmmr--clinical-trial-results .container .cmp-text:has(.block-what-is-imfinzi) {
    text-align: center;
    max-width: 1115px;
    margin: 0 auto;
}
#dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi h2 {
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    padding: 32px 0;
    margin: 0;
}
#dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi.clinical-trial h2 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 22px;
    padding-bottom: 0;
}
#dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi p {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
    margin-bottom: 20px;
}
#dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi p b.color-blue {
    color: #07729B !important;
    font-weight: 700;
}
#dtc--dmmr--clinical-trial-results .container #gray-bg .global-fnote {
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 28px 0;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .text {
    max-width: 1130px;
    margin: 0 auto;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .text {
    padding: 60px 0;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .lowerRiskEyeBrow {
    margin: 0 auto 15px auto;
    font: normal normal 400 20px / 28px "din-2014";
    color: #555555;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-sec-3__copy {
    padding: 75px 123px 49px 78px;
}
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy {
    background: #fff;
    border-radius: 0px 0px 5px 30px;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .mob-view {
    display:none;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 img {
    width: 345px;
    height: 267px;
    margin: 6px 0 0 0;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .two-col-layout.layout-1 {
    max-width: 973px;
    margin: auto;
    display: flex;
    flex-direction: row;
    gap: 35px;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 {
    width: 550px;
}
#dtc--dmmr--clinical-trial-results .graph-section .mob-view {
    display:none
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 p:first-child {
    margin-bottom: 30px !important;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 p {
    font-size: 20px;
    line-height: 28px;
    color: #555555;
    font-family: "din-2014";
}        
#dtc--dmmr--clinical-trial-results .container .blue-bar {
    padding: 15px 75px;
    border-radius: 0px 30px 0px 0px;
    background: #003262;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#dtc--dmmr--clinical-trial-results .container #light-blue-bg {
    background: #E6F1F5;
}
#dtc--dmmr--clinical-trial-results .text:has(.body-sec-4__copy) {
    background:#fff;
}
#dtc--dmmr--clinical-trial-results .body-sec-4__copy {
    padding: 50px 0 30px;
}
#dtc--dmmr--clinical-trial-results .inner-container:has(.body-sec-4__copy) {
    max-width: 1130px;
    margin: 0 auto;
}
#dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 {
    column-gap: 75px;
    -webkit-column-gap: 75px;
    display: flex;
}
#dtc--dmmr--clinical-trial-results .subhead {
    padding: 0;
    margin: auto;
    height: 97px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 700;
    padding: 0 2px;
}
#dtc--dmmr--clinical-trial-results .subhead.blue-head{
    margin-bottom: 0;
    height: auto;
}
.light-blue-clr {
    color:#07729B;
}
#dtc--dmmr--clinical-trial-results .subhead {
    font-family: "solex";
    font-size: 28px;
    font-style: normal;
    line-height: 32px;
}
#dtc--dmmr--clinical-trial-results .layout-2 > div {
    max-width: 525px;
    padding: 0;
}
#dtc--dmmr--clinical-trial-results .layout-2 .col-1 .graph-section {
    padding: 33px 0 22px;
}
#dtc--dmmr--clinical-trial-results .d-flex.col1-graph.col1-graph1 {
    margin: 0 0 39px;
}
#dtc--dmmr--clinical-trial-results .col1-graph img {
    width: 128px;
    height: 128px;
}
#dtc--dmmr--clinical-trial-results .col1-graph p {
    max-width: 210px;
    margin-bottom: 0;
}
#dtc--dmmr--clinical-trial-results .col1-graph p span.light-blue-clr, #dtc--dmmr--clinical-trial-results .col1-graph p span.maroon-clr {
    display: block;
}
#dtc--dmmr--clinical-trial-results .layout-2 .col-1 .graph-section p.graph-caption {
     margin-top: 46px;
    width: 403px;
    text-align: left;
    margin-left: 60px;
}
#dtc--dmmr--clinical-trial-results .layout-2 .col-2 .graph-section img {
    width: 453px;
}
#dtc--dmmr--clinical-trial-results .layout-2 .col-2 .graph-section {
    padding: 20px 24px 22px 32px;
}
#dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 ~ p {
    margin: 60px 0 13px 0;
    color: #555;
    font: normal normal 400 22px / 28px "din-2014";
}

#dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 ~ p.global-fnote {
     margin: 28px 0 0 0;
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;

}
#dtc--dmmr--clinical-trial-results .cmp-text:has(.end-callout-wrap) {
    height: auto;
    clear: both;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap {
    align-items: center;
    padding: 32px 10px;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    margin:0;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap h5 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap {
    width:1132px;
    margin: 0 auto;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap {
    display: flex;
    justify-content: space-between;
}
#dtc--dmmr--clinical-trial-results .cmp-text:has(.end-callout-wrap) {
    width:100%;
    height:100%;
    clear: both;
    background-size:contain;
    background-repeat:no-repeat;
    background-position: center bottom;
    background-color:#07729B;
    background-image:url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/end-callout-bg.png);
}
#dtc--dmmr--clinical-trial-results .layout-2 .graph-section p.graph-caption {
    width: 96%;
    margin: 0 auto;
    line-height: 20px;
    margin-top: 22px;
    margin-left: 32px;
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: #555555;
}
#dtc--dmmr--clinical-trial-results .col1-graph p span.light-blue-clr, #dtc--dmmr--clinical-trial-results .col1-graph p span.maroon-clr {
    font-weight:700;
}
.maroon-clr {
    color: #AA521F;
}
#dtc--dmmr--clinical-trial-results .col1-graph p {
    max-width: 210px;
    margin-left: 15px;
    text-align: left;
    margin-bottom: 0;
    font-size: 20px;
    font-family: 'din-2014-narrow';
    line-height: 24px;
}
#dtc--dmmr--clinical-trial-results .graph-section {
    border-radius: 30px;
    background: #E6F1F5;
}
#dtc--dmmr--clinical-trial-results .d-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap .teal-btn:hover {
    background: #FFF;
    color: #07729B;
}
#dtc--dmmr--clinical-trial-results .end-callout-wrap .teal-btn span::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
#dtc--dmmr--clinical-trial-results .cmp-text {
    padding:0;
}   
#dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 ~ p.global-fnote {
    margin: 46px 0 0 0;
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding: 0 0 0 10px;
}

@media screen and (max-width: 991.5px) {
    #dtc--dmmr--clinical-trial-results .navigation ul.cmp-navigation__group {
        display: none;
    }
    #dtc--dmmr--clinical-trial-results .banner-container-clinical-trial {
        height: 44.872vw !important;
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/mobile/aboutImfinziHeroBgMob.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    /*#dtc--dmmr--clinical-trial-results .banner-container-clinical-trial h1.desktop_only.head-one {*/
    /*    display: none;*/
    /*}*/
    #dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi h2 {
        font-size: 32px;
        line-height: 38px;
    }
    #dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi p {
        padding: 0 15px;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .two-col-layout.layout-1 {
        gap: 0;
    }
    #dtc--dmmr--clinical-trial-results .container #gray-bg .global-fnote {
        padding-left: 16px;
        padding-right: 17px;
    }
    #dtc--dmmr--clinical-trial-results .container .block-what-is-imfinzi.clinical-trial h2 {
        padding: 0px 10px;
        margin-top: 30px;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg {
        padding: 30px 14px;
        text-align: center;
    }
    #dtc--dmmr--clinical-trial-results .container .blue-bar {
        padding: 10px 20px;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .text {
        padding:0;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .lowerRiskEyeBrow {
        max-width: 1130px;
        margin: 0 auto 15px auto;
        font: normal normal 400 20px / 28px "din-2014";
        text-align: left;
    }
    #dtc--dmmr--clinical-trial-results h2.subhead {
        padding: 0 10px;
        height: auto;
        margin-bottom: 10px;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-sec-3__copy {
        padding:10px;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .two-col-layout.layout-1 {
        flex-direction:column;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 img.desk-view {
        display:none;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 img.mob-view {
        display: block;
        max-width: 280px;
        padding: 34px 0 30px;
        margin: 0 auto;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 p {
        font-size: 20px;
        padding: 0 5px 0 5px;
        text-align: left;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 {
        width:100%;
    }
    #dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 {
        flex-direction: column;
        padding: 40px 16px;
        text-align: center;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 img {
        width: 280px;
        height: 286px;
    }
    #dtc--dmmr--clinical-trial-results .body-sec-4__copy {
        padding:0;
    }
    #dtc--dmmr--clinical-trial-results .layout-2 .col-1 .graph-section {
    padding: 20px 30px 20px 16px;
    margin-top: 20px;
    }
    #dtc--dmmr--clinical-trial-results .layout-2 > div {
        max-width: 100%;
    }
    #dtc--dmmr--clinical-trial-results .container #light-blue-bg .body-copy .layout-1 .col-2 p:first-child {
        margin-bottom: 10px !important;
    }
    #dtc--dmmr--clinical-trial-results .layout-2 .col.col-2 {
        margin-top:70px;
    }
    #dtc--dmmr--clinical-trial-results .layout-2 .col-2 .graph-section {
    padding: 60px 25px 22px 14px;
}
#dtc--dmmr--clinical-trial-results .layout-2 .graph-section p.graph-caption {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    line-height: 20px;
    margin-top: 22px;
    margin-left: 0;
}
#dtc--dmmr--clinical-trial-results .layout-2 .col-2 .graph-section img {
    max-width: 100%;
}
    #dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 ~ p {
        margin: 28px 0;
        color: #555;
        font: normal normal 400 20px / 28px "din-2014";
        padding: 0 16px;
    }
    #dtc--dmmr--clinical-trial-results .layout-2 .col-1 .graph-section p.graph-caption {
    margin-top: 46px;
    width: 351px;
    text-align: left;
    margin-left: 0px;
}
#dtc--dmmr--clinical-trial-results .two-col-layout.layout-2 ~ p.global-fnote {
     margin: 28px 0 28px 0;
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding: 0 17px 0 16px;

}
#dtc--dmmr--clinical-trial-results .end-callout-wrap {
        flex-direction: column;
        width: 100%;
        gap: 26px;
        padding-right: 17px;
        padding-left: 16px;
        text-align: center;
    }
    #dtc--dmmr--clinical-trial-results .end-callout-wrap {
        flex-direction: column;
        width:100%;
        gap:26px;
    }
    #dtc--dmmr--clinical-trial-results .cmp-text:has(.end-callout-wrap) {
        background-size:170%;
    }
    #dtc--dmmr--clinical-trial-results .end-callout-wrap h5 {
        font-size: 30px;
    }
}
